@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-ee0u0f');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

html, body, .container, .header {
	height: 100%;
}
body {
	color: #242424;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
	background-color: #FFFFFF;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
ul { list-style-type:none;}
a {
	outline: none;
	color: #3498db;
	text-decoration: none;
}

a:hover, a:focus {
	color: #528cb3;
}

section {
	padding: 1em;
	text-align: center;
}

.content2 {
	margin: 0 auto;
	max-width: 1000px;
	display: block;
	z-index: 500;
}

.content2 > h2 {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #A3A3A3;
	font-weight: 800;
	font-size: 1.3em;
}

.content2 > h2:first-child {
	padding-top: 0em;
}



.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
	padding-bottom: 2em;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0em;
	height: auto;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 290px;
	max-width: 450px;
	max-height: 300px;
	width: 28%;
	background: #2B2B2B;
	text-align: center;
	cursor: pointer;
	height: 100%;
	/* [disabled]z-index: 3000; */
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 300px;
	max-width: auto;
	opacity: 0.5;
	height: 300px;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 12px;
	left: 0px;
	width: 100%;
	height: 100%;
	/* [disabled]z-index: 5000; */
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(29, 29, 29, 0.8) 80%);
	background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(29, 29, 29, 0.8)) 80%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	color: #FFFFFF;
	-webkit-transition: -webkit-transform 0.3s, color 0.3s;
	transition: transform 0.3s, color 0.3s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0px;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



/* Header */
.header {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	width: 100%;
	background: #fff;
	color: #69606b;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5;
	font-family: 'Raleway', Arial, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bg-img img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	min-width: 100%;
	min-height: auto;
}

.title {
	z-index: 1000;
	margin: 0 auto;
	padding: 0 1.25em;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
}

.title h1 {
	padding: 0 0 0.2em;
	color: #fff;
	font-weight: 800;
	font-size: 4em;
	margin: 0 auto;
}

.title p {
	color: #fff;
	padding: 0 0 0.6em;
	font-weight: 300;
	font-size: 0.85em;
	margin: 0 auto;
}

.title h1,
.title p.subline {
	line-height: 1;
}

.title p.subline {
	font-size: 1.75em;
}

/* Trigger Button */
button.trigger {
	position: fixed;
	bottom: 150px;
	left: 50%;
	z-index: 5000;
	display: block;
	margin-left: -0.5em;
	padding: 0;
	width: 1em;
	height: 1em;
	border: none;
	background: transparent;
	color: transparent;
	font-size: 2em;
	cursor: pointer;
}

.container:not(.notrans) button.trigger {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.container.modify:not(.notrans) button.trigger {
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

button.trigger::before {
	position: absolute;
	bottom: 100%;
	left: -100%;
	padding: 0.8em;
	width: 300%;
	color: #fff;
	content: attr(data-info);
	font-size: 0.35em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

button.trigger:focus {
	outline: none;
}

button.trigger span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

button.trigger span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Content */
.content {
	margin: -180px auto;
	padding-bottom: 0em;
	padding-left: 0px;
	padding-right: 0;
	padding-top: 0;
}

.content > div:not(.title) {
	max-width: 1000px;
	padding: 0 1.25em;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.content > div:not(.title) p {
	margin: 0 auto ;
}

.content > div:not(.title) p:first-child {
	font-size: 1.35em;
}

.content h3 {
	margin: 0;
	font-size: 1.4em;
}

.content blockquote {
	padding: 0.25em;
	font-style: italic;
	font-size: 1.65em;
	font-family: 'Lora', serif;
	line-height: 1.4;
}

.content blockquote::before {
	content: '\201C';
}

.content blockquote::after {
	content: '\201D';
}


.intro-effect-fadeout:not(.notrans) .bg-img {
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}

.intro-effect-fadeout:not(.notrans) .bg-img::after {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.intro-effect-fadeout:not(.notrans) .header h1 {
	-webkit-transition-property: color;
	transition-property: color;
}

.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-property: -webkit-transform, opacity;
	transition-property: transform, opacity;
}

.intro-effect-fadeout:not(.notrans) .bg-img,
.intro-effect-fadeout:not(.notrans) .bg-img::after,
.intro-effect-fadeout:not(.notrans) .header h1,
.intro-effect-fadeout:not(.notrans) .header p,
.intro-effect-fadeout:not(.notrans) .content > div {
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

.intro-effect-fadeout .header {
	overflow: hidden;
}

.intro-effect-fadeout.modify .bg-img {
	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);
}

.intro-effect-fadeout .bg-img::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 101%;
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.intro-effect-fadeout.modify .bg-img::after {
	opacity: 1;
}

.intro-effect-fadeout .title {
	text-align: left;
	max-width: 1000px;
	display: block;
}

.intro-effect-fadeout.modify .header h1,
.intro-effect-fadeout .header p {
	color: #131313;
}

.intro-effect-fadeout .header p {
	opacity: 0;
}

.intro-effect-fadeout .header p:nth-child(2) {
	-webkit-transform: translateX(150px);
	transform: translateX(150px);
}

.intro-effect-fadeout .header p:nth-child(3) {
	-webkit-transform: translateX(-150px);
	transform: translateX(-150px);
}

.intro-effect-fadeout.modify .header p:nth-child(2),
.intro-effect-fadeout.modify .header p:nth-child(3) {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.intro-effect-fadeout .content {
	z-index: 1000;
	position: absolute;
	height: auto;
	/* [disabled]display: block; */
	/* [disabled]left: 1%; */
	/* [disabled]right: 1%; */
	width: 100%;
}

.intro-effect-fadeout .content > div {
	opacity: 0;
	-webkit-transform: translateY(350px);
	transform: translateY(350px);
}

.intro-effect-fadeout.modify .content > div {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.footer{
	bottom:0;
	height:15em;
	width:100%;
	text-align:center;
	background-color: #333;
	padding:20px 10px;
	display:inline-block;
	margin-top:30px;
	font-size:0.8em;
}
.align-center   		{text-align: center;}
.link-module-icons li:hover			    {opacity: 1;}

.link-module-icons li					{display:inline-block;margin-right:.3em;min-height:2.5em;opacity: 0.4;width:35px;transition: all 0.2s linear 0s;}

.copyright p 					{color: #999; line-height:1.5em; margin-left:-1em; padding-bottom:0.5em;}

.icon-soc-cir-blk-twitter				{background:url(../img/twitter-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-twitter2				{background:url(../img/twitter-circle-blk2.svg)no-repeat 0 0;}
.icon-soc-cir-blk-fb					{background:url(../img/fb-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-vimeo					{background:url(../img/vimeo-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-linkedin				{background:url(../img/linkedin-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-viadeo				{background:url(../img/viadeo-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-pinterest				{background:url(../img/pinterest-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-behance				{background:url(../img/behance-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-mail				{background:url(../img/mail-circle-blk.svg)no-repeat 0 0;}


.trends{ width:46%; float:left; margin:40px 0 40px 0;}
.trends2{width:46%; float:left; margin:40px 0 40px 5%; }

.plus{position: absolute; top: -5px; right: 12px; font-size: 3em; font-weight: 300; color:#fff; z-index:1000; display:none;}

/* Media Queries */
@media screen and (max-width: 67em) {
	.plus{ display:block;}}
	
@media screen and (max-width: 57em) {
.link-module-icons li {min-height:4.5em;}
	.title, .content {
		font-size: 80%;
	}
	}
	
@media screen and (max-width: 47em) {
	

	.trends{ width:100%; float:none; margin:40px 0 10px 0;}
.trends2{width:100%; float:none; margin:0; }

.grid figure {
		display: inline-block !important;
		float: none;
		margin:5px auto;
		width: 100%;
	}
	
	.grid figure p {
	letter-spacing: 1px;
	font-size: 90% !important;
}
.title, .content {
		font-size: 70%;
	}
.title{top:40%;}
}

@media screen and (max-width: 27em) {
.link-module-icons li {min-height:5.5em;}
.footer{ height:25em;}
	
	button.trigger::before {
		display: none;
	}
	
	.content {
		padding: 0 10px;
		text-align: left;
	}
	.grid figure {
		display: inline-block !important;
		float: none;
		margin:5px auto;
		width: 100%;
	}
	.grid figure p {
	letter-spacing: 1px;
	font-size: 90% !important;
	
}

.title, .content {
		font-size: 50%;
	}
	.content2{font-size:120%;}
	.title{top:40%;}
	.grid figure img {height:260px;}
}
